<mjml version="3.3.3">
  <mj-body background-color="#F4F4F4">
    <mj-section background-color="#a96850" background-repeat="repeat" padding="20px 0" text-align="center" vertical-align="top">
      <mj-column>
      </mj-column>
    </mj-section>
    <mj-section background-color="#ffffff" background-repeat="repeat" padding="20px 0" text-align="center" vertical-align="top">
      <mj-column>
        <mj-image align="center" width="150px" alt="Logo" container-background-color="#ffffff" padding="10px 25px" src="{{ app.request.schemeAndHttpHost ~ app.request.baseUrl  }}/uploads/media/logoPdf.png"></mj-image>
      </mj-column>
    </mj-section>
    <mj-section background-color="#ffffff" background-repeat="repeat" background-size="auto" padding="20px 0px 20px 0px" text-align="center" vertical-align="top">
      <mj-column>
        <mj-text align="center" color="#55575d" font-family="Arial, sans-serif" font-size="14px" line-height="28px" padding="0px 25px 0px 25px">
            <h1>
              Uw bestelling werd goed ontvangen
            </h1>
        </mj-text>
        <mj-table align="center">
          <tr style="border-bottom:1px solid #ecedee;text-align:center;padding:15px 0;">
            <th>Order nummer:</th>
            <td>{{ order.id }}</td>
          </tr>
          <tr style="border-bottom:1px solid #ecedee;text-align:center;padding:15px 0;">
            <th>Bestelling voor:</th>
            <td>{{ order.person.fullName }}</td>
          </tr>
          <tr style="border-bottom:1px solid #ecedee;text-align:center;padding:15px 0;">
            <th>Product:</th>
            <td>{{ order.product }}</td>
          </tr>
          <tr style="border-bottom:1px solid #ecedee;text-align:center;padding:15px 0;">
            <th>Prijs:</th>
            <td>€{{ order.amount|number_format(2) }}</td>
          </tr>
          <tr style="border-bottom:1px solid #ecedee;text-align:center;padding:15px 0;">
            <th>Kaart of lint:</th>
            <td>{% if order.accessoryType is not empty %} {{ order.accessoryType}} {% else %} Geen {% endif %}</td>
          </tr>
          {% if order.accessoryType is not empty%}
            <tr style="border-bottom:1px solid #ecedee;text-align:center;padding:15px 0;">
              <th>Tekst Kaart of lint:</th>
              <td>{% if order.accessoryText is not empty %} {{ order.accessoryText}} {% else %} Geen {% endif %}</td>
            </tr>
          {% endif %}
          <tr style="border-bottom:1px solid #ecedee;text-align:center;padding:15px 0;">
            <th>Besteller:</th>
            <td>{{ order.name }}</td>
          </tr>
          <tr style="border-bottom:1px solid #ecedee;text-align:center;padding:15px 0;">
            <th>Adres besteller:</th>
            <td>{{ order.streetAndNumber }}, {{ order.postalAndCity }}</td>
          </tr>
          <tr style="border-bottom:1px solid #ecedee;text-align:center;padding:15px 0;">
            <th>Telefoonnummer besteller:</th>
            <td>{{ order.phone }}</td>
          </tr>
          <tr style="border-bottom:1px solid #ecedee;text-align:center;padding:15px 0;">
            <th>Email Besteller:</th>
            <td>{{ order.email }}</td>
          </tr>
          <tr style="border-bottom: 1px solid #ecedee; text-align: center; padding: 15px 0;">
            <th>Factuur: </th>
            <td>
              {% if order.invoice %}
                <p>Ja</p>
              {% else %}
                <p>Nee</p>
              {% endif %}
            </td>
          </tr>
          {% if deliverer is defined %}
            <tr style="border-bottom:1px solid #ecedee;text-align:center;padding:15px 0;">
              <th>Leverancier:</th>
              <td>{{ deliverer }}</td>
            </tr>
            <tr style="border-bottom: 1px solid #ecedee; text-align: center; padding-bottom: 15px 0;">
              <th>Te leveren op:</th>
              <td>{{ deliverDate }} (13u30)</td>
            </tr>
          {% endif %}
        </mj-table>
        <mj-image align="center" width="250px" alt="Product" container-background-color="#ffffff" padding="10px 25px" src="{{ app.request.schemeAndHttpHost ~ app.request.baseUrl  ~ order.productImage  }}"></mj-image>
      </mj-column>
    </mj-section>
    <mj-section background-color="#ffffff" background-repeat="repeat" background-size="auto" padding="20px 0px 20px 0px" text-align="center" vertical-align="top">
      <mj-column>
        <mj-text align="center" color="#55575d" font-family="Arial, sans-serif" font-size="14px" line-height="28px" padding="0px 25px 0px 25px">
          <h5>Opmerkingen</h5>
          {% if order.notes is not empty %}
            <p>{{ order.notes }}</p>
          {% else %}
            <p>Je hebt geen opmerkingen meegegeven</p>
          {% endif %}
        </mj-text>
        <mj-text>
          <i>De factuur volgt een week na de uitvaart.</i>
        </mj-text>
      </mj-column>
    </mj-section>
    <mj-section background-color="#a96850" background-repeat="repeat" padding="20px 0" text-align="center" vertical-align="top">
      <mj-column>
        <mj-text align="center" color="#ffffff" font-family="Arial, sans-serif" font-size="13px" line-height="22px" padding="10px 25px"><a style="color:#ffffff" href="#"><b>Uitvaarzorg Leo</b></a></mj-text>
      </mj-column>
    </mj-section>
  </mj-body>
</mjml>
